Subject: RE: Headset for work and samples
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 27 Oct 2020 07:24:40 +0000

Hi Pritish,

Ok, thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: 27. oktober 2020 02:05
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Headset for work and samples

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have made a list of equipments which are not available and will share this with you by today. I just need to cross check few so that I am sure there is no duplicacy.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, October 25, 2020 8:37:09 PM
Subject: Headset for work and samples

Hi Ashish and Pritish,

We need to send a headset for work for the remote agents.
Could you let me know how many headsets ( SC 1xx) for working do we need and provide us with the agents address to ship them?

Also I have heard that you are missing some products samples in the India office, could you provide me with the headsets you need?

@Heta Nyrhinen (HNYR<mailto:[email-masked]> and @Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]> could you arrange shipping 1XSC 160 to the eagents who don’t have a headset for working?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=04%7C01%7Csrak%40eposaudio.com%7C90272b1f63894894e78808d87a1445b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393574799439557%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eiNlS%2FqedXBdijQ97Rhrepw%2BowYIyiDxSMD1H5EnEOs%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C90272b1f63894894e78808d87a1445b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393574799449553%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w9CRYcFoXvTzODFsuFS7p%2FRXuuJa6CaZ66LXVVwmfN8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C90272b1f63894894e78808d87a1445b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393574799459547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B%2FJ5t5tIbGUyOejIMWEznf1U%2BbIZlE22%2FlBtX4GZjWg%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7C90272b1f63894894e78808d87a1445b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393574799459547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GlIvuujdIZGVsiReHga9iAMPQBuBbk%2F3SbpdwSj6V0c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C90272b1f63894894e78808d87a1445b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393574799459547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7PEZ7BcdePpk7fKv8CBBkE1tZUkfFTFV7eIuQuGTcCA%3D&reserved=0>

​